<!-- formulario reactivo de creacion de clothe -->

<button class="btn btn-primary" routerLink="/perfil/clothes">Back</button>

<div
  class="text-center justify-content-center card mx-auto"
  style="width: 60%; height: 26rem"
>
  <h1>Add clothes</h1>
  <form
    class="form-signin col-auto mx-auto col-auto mx-auto"
    [formGroup]="postClotheForm"
    (ngSubmit)="doSubmit()"
  >
    <label for="inputName" class="sr-only"
      >Type(SHIRT, SWEATER, PANTS, JACKET)</label
    >
    <input
      class="form-control"
      formControlName="type"
      type="text"
      placeholder="SHIRT.."
    />
    <label for="inputQuantity" class="sr-only">Quantity</label>
    <input
      class="form-control"
      formControlName="quantity"
      type="number"
      placeholder="0"
    />
    <label for="inputPrice" class="sr-only">Price</label>
    <input
      class="form-control"
      formControlName="price"
      type="number"
      placeholder="0"
    />
    <label for="inputDescription" class="sr-only">Description</label>
    <input
      class="form-control"
      formControlName="description"
      type="text"
      placeholder="New clothe"
    />
    <button class="btn btn-sm btn-primary btn-block mt-3" type="submit">
      Add clothes
    </button>
  </form>
</div>
